Affected packages

Packages affected by perl-Crypt-DES_EDE3 upgrade from 0.01-38.fc32 to 0.01-39.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
perl-Net-SSH-Perl build 3 a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by perl-Crypt-DES_EDE3 upgrade from 0.01-38.fc32 to 0.01-39.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.